body {
    margin: 0px;
    padding: 0px;
    width: 100vw;
}

h1 {
    font-family: "Bricolage Grotesque", sans-serif;
    font-size: 96px;
    line-height: 0px;
    margin-left: 5vw;
}

h2 {
    font-family: "Bricolage Grotesque", sans-serif;
    font-size: 40px;
    line-height: 0px;
    margin-left: 5vw;
}

h3 {
    font-family: "Bricolage Grotesque", sans-serif;
    font-size: 32px;
    color: #12769B;
    padding: 0px 5vw;
}

h4 {
    font-family: "Outfit", sans-serif;
    font-size: 16px;
}

p {
    font-family: "Outfit", sans-serif;
    font-size: 16px;
    line-height: 150%;
    padding: 0px 5vw;
}


/* Nav Bar */
nav {
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    position: fixed;
    top: 0px;
    width: 100vw;
    z-index: 1;
}

nav img {
    height: 75px;
}

nav ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    list-style: none;

}

a {
    font-family: "Outfit", sans-serif;
    color: black;
    text-decoration: none;
    padding: 12px;
}

#menu-toggle {
    display: none;
    font-size: 30px;

}

@media (max-width: 768px) {
    #menu-toggle {
        display: flex;
        align-items: center;
        height: 100%;
        padding-left: 16px;
        cursor: pointer;
    }

    nav {
        position: fixed;
        top: 0px;
        height: 75px;
    }

    #nav-links {
        display: none;
    }

    #nav-links.show {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-color: white;
        padding: 30px 0px;
        gap: 30px;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    }
}

/* Nav Bar */

/* Hero */
#hero {
    height: 100vh;
    width: 100vw;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("src/hero-background.jpg");
    background-size: cover;
    color: white;
    backdrop-filter: brightness(0.1);
    padding-top: 75px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

#hours {
    background-color: rgba(0, 0, 0, 0.5);
}

/* Hero */

#separator {
    display: block;
    width: 100vw;
    height: 10px;
    background-image: url("src/separator.jpg");
    background-size: cover;
}

/* sections */
section {
    width: 100vw;
    display: flex;
    flex-direction: row;
}

.section-image {
    height: calc(100vh - 75px);
    width: 50vw;
    object-fit: cover;
}

.section-text {
    height: 100%;
    width: 50vw;
}

@media (max-width : 800px) {
    section {
        flex-direction: column;
    }

    .section-image {
        width: 100vw;
    }

    .section-text {
        width: 100vw;
    }
}

/* sections */

/* schedule */
#schedule a {
    font-family: "Outfit", sans-serif;
    font-size: 16px;
    line-height: 150%;
    padding: 0px 5vw;
}

.logo-social {
    width: 48px;
    padding: 2vw 0px;
}

#section-module {
    font-family: "Outfit", sans-serif;
    display: flex;
    width: 100%;
    height: fit-content;
    justify-content: center;
}

#section-module h4 {
    padding: 10px 20px;
}

#section-form {
    border: solid #B5B5B5 3px;
    border-radius: 15px;
    margin-top: 10vh;
    display: flex;
    flex-direction: column;
}

#schedule-info {
    width: 100%;
}

fieldset {
    border: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

label {
    padding: 10px;
}

#services {
    border-top: #c6a989 2px solid;
    border-bottom: #c6a989 2px solid;
    padding-top: 5px;
    margin: 10px 20px;
}

.textarea {
    background-color: #eee;
    border: solid #C6A989 2px;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=number] {
    padding: 5px;
    width: 200px;
}

input[type=date] {
    padding: 5px;
    width: 200px;
}

input[type=mail] {
    padding: 5px;
    width: 300px;
}


.time-slot {
    color: white;
    display: flex;
    background-color: #c6a989;
    padding: 5px 10px;
    margin: 5px;
    border-radius: 5px;
}

.time-slot:hover {
    background-color: #3b3b3b;
}

input[type="radio"]:checked+.time-slot {
    background-color: #12769b;
}

input[type="radio"] {
    -webkit-appearance: none;
    appearance: none;
    display: none;
}

#schedule-btn {
    color: white;
    background-color: #C6A989;
    padding: 10px 50px;
    border: none;
    border-radius: 10px;
    align-self: center;
    margin-bottom: 20px;
}

/* schedule */

/* footer */
footer {
    background-color: #C6A989;
    font-size: 12px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* footer */